/*
** combine.css
** PROJECT: BroadLEARN redesign 2011
** CSS - regroup all css for screen
** Author: Steve Tangue
** Date: 12.11.10
** Last edited: 12.11.10 by Steve TANGUE
*/


/*
** reset.css
** CSS - handles the mass reset
** Source: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, /*pre,*/
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus { outline: 0;}
body  { line-height: 1;}
ol, ul { list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* end of file */



/********************************************* start - GENERAL */
html, body {font-family: Arial, Helvetica, sans-serif; height: 100%;}
body {margin:0 auto; background:#5AC8FC url(../img/body.jpg) center top repeat-x; font-size:100%;}
body.contentpage {background:#fff url(../img/body_contentpage.jpg) center top repeat-x;font-size: 100%;}
h1 {font-size:28px; color:#FF3300; margin-bottom: 0.65em; padding-bottom: 4px;}
h2{font-size: 18px; margin-bottom:0.65em;color:#77BA3B;}
h3{font-size: 16px; color:#fff; padding-bottom:4px; color:#1E93A0;margin-bottom: 0.65em;}
h4{font-size: 14px; font-weight:normal; color:#FC7904; padding-bottom:4px;margin-bottom: 0.45em; }
p {font-size: 13px;line-height: 1.3em;}
a {color:#0D88D5;cursor:pointer; text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
img { border:none;}
hr {height:0; border-top:1px dashed #ddd;}
.left{float:left;} .right{float:right;}
.textcenter {text-align:center;} .textright {text-align:right;} .textleft {text-align:left;}
.clr, .reset {border:medium none;clear:both;display:block;font-size:0;height:0;line-height:0;margin:0;padding:0;}
.hide, .none, .displaynone {display:none;}
/*********************************************** end - GENERAL */

/* container */
body #container { min-height:100%; position: relative; background:url(../img/learning_world_bg.png) no-repeat center 390px;}
body.contentpage #container { min-height:100%; position: relative; background:url(../img/learning_world_bg_contentpage.png) no-repeat center bottom;}


/* header */
#header {width: 960px;height:30px; margin: 0 auto;position: relative; font-size: 12px; padding:0; color: #FFF; }
#header a { color: #91fbbb; }

/********************************************* start - NAV */
/* menu #nav style
** menu.css
** CSS and Javascript Accessible menu drop down
** -----------------------------------------------------------------------------------------------
** Source: Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish
** 		   Dropdowns by Patrick Griffiths and Dan Webb.
** 		   http://carroll.org.uk/sandbox/suckerfish/bones2.html
** ------------------------------------------------------------------------------------------------
*/
#nav { width:960px; height:80px; background:url(../img/menu.png) no-repeat bottom; margin: 0 auto; margin-bottom:20px;position:relative;z-index:999;}
#nav ul {float:left; padding:0; margin:0; list-style:none; line-height:1; z-index:999; padding-left:0; position:relative;}
#nav ul li {height:80px; float:left; text-align:center;}
#nav ul li.separator {width:0; height:32px; background:#222 url(../img/separator_bg.jpg) no-repeat top; float:left;}
#nav ul li a {width:auto; height:24px; position:relative; color:#fff; display:block; line-height:1.1em; padding:56px 20px 0 21px; text-decoration:none; font-size:12px; font-weight:bold;}
#nav ul li a:hover {color:#fff;}
#nav ul li a.nav_on {color:#fff;}
#nav ul ul li {width:10em; height:auto; float:left; background:#222; filter:alpha(opacity=95); -moz-opacity:0.95; -khtml-opacity: 0.95; opacity: 0.95;}
#nav ul ul li a {color:#ccc; border-bottom:1px solid #333; background:none; padding:8px 0 0px 20px; text-align:left; line-height:1.3em; font-size:11px; }
#nav ul ul li a:hover, #nav ul ul li a.selected {background:#000; color:#fff;}
#nav li ul {width:10em;left:-999em; position:absolute; }
#nav li ul ul {margin:-2.2em 0 0 10em;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul, #nav li.sfhover ul ul ul ul ul {left:-999em; zoom:1;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li li li li:hover ul,
#nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul, #nav li li li li li.sfhover ul { left:auto;zoom:1;}
/* nav search */
#nav ul li#searchmenubox {width:216px;height:30px;padding-top:0; float:left;}
#nav ul li#searchmenubox input {width:150px; height:23px; padding:0 0 1px 10px;background:url(../img/input_search.png) no-repeat;border:none;}
#nav ul li#searchmenubox button {width:24px;height:22px; background:url(../img/btn_search.png) no-repeat center bottom; border:none; line-height:0.8em; }
#nav ul li#searchmenubox a {padding-top: 30px;}
#nav ul li#searchmenubox a#logo {width:197px; height:29px; display:block;background:url(../img/broadlearn_logo.png) no-repeat;margin-top:-20px;float:left;margin-bottom:10px;}

#logo {width:197px; height:29px;position:absolute;background:url(../img/broadlearn_logo.png) no-repeat;top:10px;}

/* nav separator */
#nav ul li.separator {width:2px; height:80px; background:url(../img/separator.jpg) repeat-x center bottom;float:left;}
/* nav buttons image */
#nav ul li a#home {background:url(../img/nav_home.png) no-repeat left bottom;}
#nav ul li a#home.nav_on, #nav ul li a#home:hover {background:url(../img/nav_home_on.png) no-repeat left bottom;}
#nav ul li a#about {background:url(../img/nav_characters.png) no-repeat center bottom;}
#nav ul li a#about.nav_on, #nav ul li a#about:hover {background:url(../img/nav_characters_on.png) no-repeat center bottom;}
#nav ul li a#characters {background:url(../img/nav_characters.png) no-repeat center bottom;}
#nav ul li a#characters.nav_on, #nav ul li a#characters:hover {background:url(../img/nav_characters_on.png) no-repeat center bottom;}
#nav ul li a#learning{background:url(../img/nav_learning.png) no-repeat center bottom;}
#nav ul li a#learning.nav_on, #nav ul li a#learning:hover {background:url(../img/nav_learning_on.png) no-repeat center bottom;}
#nav ul li a#forschools {background:url(../img/nav_about.png) no-repeat center bottom;}
#nav ul li a#forschools.nav_on, #nav ul li a#forschools:hover {background:url(../img/nav_about_on.png) no-repeat center bottom;}
#nav ul li a#forparents {background:url(../img/nav_forparents.png) no-repeat center bottom;}
#nav ul li a#forparents.nav_on, #nav ul li a#forparents:hover {background:url(../img/nav_forparents_on.png) no-repeat center bottom;}
#nav ul li a#freetrial {background:url(../img/nav_freetrial.png) no-repeat center bottom;}
#nav ul li a#freetrial.nav_on, #nav ul li a#freetrial:hover {background:url(../img/nav_freetrial_on.png)  no-repeat center bottom;}
#nav ul li a#pricing {background:url(../img/nav_join.png)  no-repeat center bottom;}
#nav ul li a#pricing.nav_on, #nav ul li a#pricing:hover {background:url(../img/nav_join_on.png)  no-repeat center bottom;}

#nav ul li a#login {background:url(../img/nav_login.png)  no-repeat center bottom;}
#nav ul li a#login.nav_on, #nav ul li a#login:hover {background:url(../img/nav_login_on.png)  no-repeat center bottom;}
/*********************************************** end - NAV */

/********************************************* start - PAGE CONTENT */
#page_content {width: 960px;margin: 0 auto; padding:0;}
body.contentpage .bg {background:url(../img/content_bg.png) no-repeat top;}
body.contentpage .nobg, body.contentpage #container.nobg {background:none; padding-bottom:100px;}


.home_leftcol {width:150px; height:290px; padding:30px 20px 10px 20px;float:left; background:url(../img/home_leftcol_bg.png) no-repeat;}
.home_rightcol {width:150px; height:290px; padding:30px 20px 10px 20px; float:right; background:url(../img/home_rightcol_bg.png) no-repeat;}
.box {height:150px;margin-bottom:54px; font-size: 12px; line-height:1.3em;color:#fff;}
.box a {color:#fff;}
.box h3 {color:#fff; text-align:center; margin-top:2px; margin-bottom:20px;font-weight:bold;font-size: 16px;}
.boxshort {height:90px;margin-bottom:40px;color:#fff}
.box a.btn_grey {width:92px; height:33px; text-align:center; line-height:2.5em;text-decoration:none;color:#000; float:left; background:url(../img/btn_grey.png) no-repeat;}
.box a:hover.btn_grey {background:url(../img/btn_grey_on.png) no-repeat;color:#444;}

/* news */
.news {font-size:11px;}
.news li {margin:0 0 5px 0; padding:0 0 0 12px; background:url(../img/icon_list_square.png) no-repeat 0 4px;}

/* trial */
.trial {font-size:11px;}
a.btn_trial {width:88px; height:26px; float:left;  text-align:center; margin:25px 0 0 30px; padding-top:10px; font-weight:bold; color:#000; text-decoration:none;}
a.btn_trial:hover {color:#555;}
.coupon a {width:88px; height:26px; float:left; text-align:center; margin:0 0 0 30px; color:#000; text-align:center;}

.socialnetwork a {width:24px; height:24px; float:right;margin:0 6px;}
.socialnetwork span {position:absolute; left:-99999em; margin-left:-99999em;}
.socialnetwork #icon_rss {background:url(../img/rss.png) no-repeat;}
.socialnetwork #icon_facebook {background:url(../img/facebook.png) no-repeat;}
.socialnetwork #icon_twitter {background:url(../img/twitter.png) no-repeat;}
.socialnetwork #icon_youtube {background:url(../img/youtube.png) no-repeat;}


/* FADING BANNER start */
.banner {width:550px; height:326px; overflow:hidden; position:relative; background:url(../img/banner_bg.png) no-repeat; margin:0 0 0 15px; float:left;}
.banner ul {position:absolute; top:0; list-style:none; padding:0; margin:0;}
.banner a {color:#fff;}
#tabs { z-index:20; position:absolute; top:282px;left:10px;}
#tabs li {margin: 0; padding: 0;float:left;}
#tabs li a {width:24px; height:22px; float:left; line-height:19px; color:#999; display:inline-block; background:url(../img/btn_banner.png)  left; text-decoration:none; font-size:12px; text-align:center; margin: 5px 0 0 5px;position:relative;}
#tabs li a:hover {background: url(../img/btn_banner.png) right; color:#000;}
#tabs li a.current {background: url(../img/btn_banner.png) right; color:#000;}
#output {width: 550px; height:326px; margin: 14px 0 0 15px;}
#output li {width:535px; height:256px; position:absolute;  z-index:1; margin:0 auto; border:0px solid red;}
.banner_text {width: 130px; height: 216px;float:right; margin-right:12px; padding: 10px 15px; color:#fff;font-size:12px;line-height:1.3em;}
.banner_text b {width:100%;float:left;margin-bottom:15px;font-size:14px;}
.banner_text a {position:absolute; bottom:14px; right:38px; font-size:12px;}
/* FADING BANNER end */

.bottom_btn {width:960px;}
.bottom_btn a {width:234px; height:230px; float:left; }
.bottom_btn span {position:absolute; margin-left:-99999em; left:-99999em;}

#btn_rocco {background:url(../img/btn_rocco.png) no-repeat;}
#btn_lindee { background:url(../img/btn_lindee.png) no-repeat;margin: 0 8px;}
#btn_jesse {background:url(../img/btn_jesse.png) no-repeat;}
#btn_tessa {float:right;background:url(../img/btn_tessa.png) no-repeat;}
a:hover#btn_rocco {background:url(../img/btn_rocco_on.png) no-repeat;}
a:hover#btn_lindee { background:url(../img/btn_lindee_on.png) no-repeat;margin: 0 8px;}
a:hover#btn_jesse {background:url(../img/btn_jesse_on.png) no-repeat;}
a:hover#btn_tessa {float:right;background:url(../img/btn_tessa_on.png) no-repeat;}


/*********************************************** end - PAGE CONTENT */


/* breadcrumb */
#breadcrumb {width:100%; height:26px; float:left; margin:0;font-size:11px;}
.addthis_button_compact {line-height:1.4em;}

/* left column */
#left_col {width:220px; height:auto; float:left; margin:11px 0 20px 10px;  padding: 0 0 20px 0;}
/* left navigation */
#left_nav {width: 218px; float:left; background:#E3F1FA url(../img/leftmenu_bg.png) left top no-repeat; padding:10px 0;border:1px solid #D0E8F6;}
#left_nav ul {list-style:none; margin: 0px 20px 0 20px!important; margin: 20px 0 20px 20px; padding: 0;}
#left_nav ul li a {width:164px; font-size:16px; font-weight:bold; color:#444; cursor:default; display:inline-block; padding:5px 20px 5px 5px; text-decoration:none;}
#left_nav ul li a:hover {text-decoration:none; color:#000;}
#left_nav ul li.selected a {}
#left_nav ul li.selected ul li a { margin:0;}
#left_nav ul ul li a {width:144px;  font-size:12px;background:url(../img/left_nav_list_img.png) 0 10px no-repeat; font-weight:normal;  color:#2F81BB; padding: 7px 10px 7px 16px; cursor:pointer; line-height:1.1em; }
#left_nav ul ul li.selected a {color:#000; background:url(../img/left_nav_list_img.png) 0 -14px no-repeat;}
#left_nav ul ul li a:hover {color:#000; background:url(../img/left_nav_list_img.png) 0 -14px no-repeat;}
#left_nav ul ul ul li a {font-size: 11px;}



.leftbox_freetrial {width:218px;  height:174px; margin:0 0 20px 0; background:url(../img/leftbox_freetrial.png) no-repeat; float:left;}
.leftbox_discountcoupon {width:218px;  height:178px; margin:0 0 20px 0; background:url(../img/leftbox_discountcoupon.png) no-repeat; float:left;}
.leftbox_freegoodies {width:218px;  height:100px; margin:0 0 20px 0; background:url(../img/leftbox_freegoodies.png) no-repeat; float:left;}
.leftbox_freetrial span, .leftbox_discountcoupon span, .leftbox_freegoodies span {text-indent: -99999em; position:absolute; margin-left: -99999em; left:-99999em;}
:hover.leftbox_freetrial {background:url(../img/leftbox_freetrial_on.png) no-repeat;}
:hover.leftbox_discountcoupon {background:url(../img/leftbox_discountcoupon_on.png) no-repeat;}
:hover.leftbox_freegoodies {background:url(../img/leftbox_freegoodies_on.png) no-repeat;}



/* right column */
#right_col {width:650px; min-height:400px; float:right; background:url(../img/col_right_bg.png) no-repeat bottom; padding:6px 15px 20px 15px; margin:20px 10px 90px 20px; position:relative; z-index:99;}
#right_col img {margin: 15px;}
#right_col ul,#right_col ol {font-size: 12px;line-height: 1.3em;}
#right_col ol {list-style: decimal;padding: 0 0 15px 40px;}
#right_col ol li {padding: 5px 0;}
#right_col ul {list-style: disc;padding: 0 0 15px 33px;}
#right_col ul li {padding: 5px 0 5px 5px;}
#right_col ul#sitemap, #right_col ul#sitemap ul {list-style:none;}


/* contact us page */
#contactusform {width: 220px; float:left;margin-right: 10px;}
.google_map {width: auto; float:right; margin: 2%;}


/* form */
.css_label {width: 100%; float:left; text-align:left; margin: 10px 0 6px 0;color:#666; font-size: 11px;}
.css_input {width:100%; width: 220px; height: 18px; background: #eee; border:1px solid #CDCDCD; padding: 6px; margin-bottom:2px;}
.css_textarea {width:100%;padding: 6px;background: #eee; border:1px solid #CDCDCD; font-size: 11px;}
.success {width: 95%;padding: 10px; color:#009900; border:1px solid #009900; background:#E1FFE1;}
.css_label_events {width: 140px; float:left; text-align:left; margin: 10px 0 6px 0;color:#666; font-size: 11px;}
.css_input_events {width:180px; height: 18px; background: #eee; border:1px solid #CDCDCD; padding: 6px; margin-bottom:2px;}
button.btn_grey {width:92px; height:33px; border:none;text-align:center; line-height:2.3em;text-decoration:none;color:#000; float:left; background:url(../img/btn_grey.png) no-repeat;}
button:hover.btn_grey {background:url(../img/btn_grey_on.png) no-repeat;color:#444;}



/* events */
.event-details {width: 45%;float:left; margin-top: 15px;}
.google_map { float: right; width: auto; }
.contentpage div#page_content_left .google_map img { background: none; border: none; margin: 0; padding: 0; }
.VForm_error_wrapper { height: 30px; }
/* event error messages */
.eventError {color: red; float: none; font-size: 10px; line-height: 1.2em; margin-left: 10px;}
.pitchError {color: red; float: left; font-size: 10px; line-height: 1.2em; margin-left: 10px; padding-top: 7px;}
/* event registration review label */
#event-registration-review label, #event-registration-review span {font-size: 12px; line-height:2.2em;}
#event-registration-review label {width: 150px;float:left;text-align:right;font-weight:bold;}
/* For simple modal dialog */
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background:#DFF1FB url(../img/bg_titlebar.jpg) repeat-x scroll left bottom;border:8px solid #0385DB; padding:12px;font-size:12px;text-align:center;}
#simplemodal-container a.modalCloseImg { width:25px;height:29px;background:url(../img/x.png) no-repeat;display:inline;z-index:3200;position:absolute;top:-15px;right:-18px;cursor:pointer;}



/* PORTAL USER HOME  */
#user_header{width:960px; height:60px; text-align:left; margin:0 auto; font-size:11px;}
#user_header img {margin:10px 0 0 0;float:left;}
.user_header_nav {width:495px; height:16px;float:right; margin:0; background:url(../img/user_header_bg.png) no-repeat bottom; padding: 10px;}
.user_header_nav a{float:left; margin-left:14px; color:#fff; text-decoration:underline;}
.user_header_nav span {float:left; margin-left:14px;}


#country_list {margin:6px 8px 0 0; z-index:1000; float:right; border:1px solid #000;border-bottom: 0;position: absolute;right: 0;display: none;}
#country_list li {}
#country_list li a {background: #2F2F2F;padding: 8px;display: block;width: 120px;border-bottom: 1px solid #000;text-decoration: none;color: #D7D7D7;}
#country_list li a:hover {background: #EEE;color: #444;}

/* PORTAL */
/* portal_nav */
#portal_nav { width:960px; height:40px;  background:url(../img/portal_nav.png) no-repeat bottom; margin:5px auto 0 auto; margin-bottom:20px; position:relative;z-index:999;}
#portal_nav ul {float:left; padding:0; margin:0; list-style:none; line-height:1; z-index:999; padding-left:0; position:relative;}
#portal_nav ul li {height:40px; float:left; text-align:center;}
#portal_nav ul li.separator {width:2px; padding:0;background:url(../img/portal_separator.png) no-repeat bottom;}
#portal_nav ul li a {width:auto; height:10px; position:relative; color:#fff; display:block; line-height:1.3em; padding:15px 20px 15px 20px; text-decoration:none; font-size:12px; font-weight:bold;}
#portal_nav ul li a:hover {color:#fff; background:url(../img/portal_nav_on.png) no-repeat bottom;}
#portal_nav ul li a.portal_nav_on {color:#fff;  background:url(../img/portal_nav_on.png) no-repeat bottom;}
#portal_nav ul ul li {display:none; width:13em; height:auto; float:left; background:#660000; filter:alpha(opacity=95); -moz-opacity:0.95; -khtml-opacity: 0.95; opacity: 0.95;}
#portal_nav ul ul li a {display:none; color:#fff; height:auto;font-weight:normal;border-bottom:1px solid #840000; background:none; padding:10px 20px; text-align:left; line-height:1.3em; font-size:12px; }
#portal_nav ul ul li a:hover, #nav ul ul li a.selected {background:#990000; color:#fff;}
#portal_nav li ul {width:13em;left:-999em; position:absolute; }
#portal_nav li ul ul {margin:-2.2em 0 0 13em;}
#portal_nav li:hover ul ul, #portal_nav li:hover ul ul ul, #portal_nav li.sfhover ul ul, #portal_nav li.sfhover ul ul ul, #portal_nav li.sfhover ul ul ul ul, #portal_nav li.sfhover ul ul ul ul ul {left:-999em; zoom:1;}
#portal_nav li:hover ul, #portal_nav li li:hover ul, #portal_nav li li li:hover ul, #portal_nav li li li li:hover ul, #portal_nav li li li li li:hover ul,
#portal_nav li.sfhover ul, #portal_nav li li.sfhover ul, #portal_nav li li li.sfhover ul, #portal_nav li li li li.sfhover ul, #portal_nav li li li li li.sfhover ul { left:auto;zoom:1;}
#portal_nav ul li a:hover#portal_nav_first, #portal_nav ul li a#portal_nav_first.portal_nav_on  { background:url(../img/portal_nav_on.png) no-repeat bottom left;}
/*********************************************** end - NAV */
#portal_content {width: 95%; float:left; margin:0 0 0 0; }
#portal_content p {font-size:12px;line-height:1.4em;padding:0 0 15px;text-align: left;}

#parent_box_bg {width:960px; height:280px;  display:none; background:url(../img/parent_box_bg.png) no-repeat; margin:10px auto 0 auto}
#parent_box_bg h1 {color:#fff;}
#parent_box_bg a {width:154px; height:80px; float:left; padding-top:160px; font-weight:bold;color:#fff; text-align:center;}

.parentportal_nav {width:940px; margin:0 auto; padding:0 0 20px 20px;}
.parentportal_nav a{width:206px; height:172px; float:left; margin:20px 24px 0 0;}
.parentportal_nav span{position:absolute; left:-99999em; margin-left:-99999em; text-indent:-99999em;}

.img_computerskillstest {background:url(../img/img_computerskillstest.png) no-repeat; }
.img_unittests {background:url(../img/img_unittests.png) no-repeat;}
.img_mychildprogress {background:url(../img/img_mychildprogress.png) no-repeat;}
.img_learningtips {background:url(../img/img_learningtips.png) no-repeat; }
.img_book1 {background:url(../img/img_book1.png) no-repeat;}
.img_book2 {background:url(../img/img_book2.png) no-repeat;}
.img_book3 {background:url(../img/img_book3.png) no-repeat;}
.img_adventureislandactivitysheets {background:url(../img/img_adventureislandactivitysheets.png) no-repeat;}
/*  :HOVER */
:hover.img_computerskillstest {background:url(../img/img_computerskillstest_on.png) no-repeat; }
:hover.img_unittests {background:url(../img/img_unittests_on.png) no-repeat;}
:hover.img_mychildprogress {background:url(../img/img_mychildprogress_on.png) no-repeat;}
:hover.img_learningtips {background:url(../img/img_learningtips_on.png) no-repeat; }
:hover.img_book1 {background:url(../img/img_book1_on.png) no-repeat;}
:hover.img_book2 {background:url(../img/img_book2_on.png) no-repeat;}
:hover.img_book3 {background:url(../img/img_book3_on.png) no-repeat;}
:hover.img_adventureislandactivitysheets {background:url(../img/img_adventureislandactivitysheets_on.png) no-repeat;}





.gettingstarted {width:232px; height:211px; background:url(../img/img_gettingstarted.jpg) no-repeat;float:left;}
.video_wrapper {width:421px; height:270px; float:left; background:url(../img/img_videobg.jpg) no-repeat;}
.tipsforparents {width:232px; height:211px; background:url(../img/img_tipsforparents.jpg) no-repeat;float:left;}
a:hover.gettingstarted { background:url(../img/img_gettingstarted_on.jpg) no-repeat;float:left;}
a:hover.video_wrapper { background:url(../img/img_videobg_on.jpg) no-repeat;}
a:hover.tipsforparents { background:url(../img/img_tipsforparents_on.jpg) no-repeat;float:left;}




.status {float:left;text-align: center;width: 100%;position: relative;}
.red {color:#B01A48;}.darkgreen {color: #336666;}.black {color: #000;}.green {color: #CCCC99;}.blue {color:#0080FF;} .grey {color:#999999;}






/* COURSE LMS STYLE */
/* landing page - Welcome - LOGIN */
.landing_page_login {margin:0 auto;margin-top:10px;width:96%;}
.landing_page_login p, .landing_page_login span  {margin:0 10px;}
.landing_page_content{width: 46%;margin-left:20px; float:left;}
.landing_page_content p {margin:0 5px;}
/* course topic box */
.course_dashboard {float:left; padding-bottom: 40px;}
.course_dashboard ul li{list-style:none;}
.course_contentpage {width: 96%; margin: 0 auto; padding-bottom: 40px;}
.coursetitle a{	width: 100%;height:50px;float:left;text-align: center;font-weight:bold;line-height: 1.3em;font-size: 12px;}
.topic_box { width:170px;height:230px;float:left;  margin:0 22px 15px 0;}
.courseimage { width:117px;height:98px; background: url(../img/img_bg.png) left no-repeat;  margin:5px auto;}
.courseimage span { cursor:pointer; float:left; margin-top:45px; text-align:center; width:100%;  }
#content_right .courseimage img { height:80px; width:100px; border:none;padding:8px;  }
.status {float:left;text-align: center;width: 100%;position: relative;}
.red {color:#B01A48;}.darkgreen {color: #336666;}.black {color: #000;}.green {color: #CCCC99;}.blue {color:#0080FF;} .grey {color:#999999;}
/* course page content */
.course_page_content{width:940px; margin:0 auto;min-height:350px; height:auto; margin-bottom: 10px; margin-left: 15px;float:left;}
/* course nav */
#course_nav {width: 820px;height: 26px;font-size: 12px;line-height: 1.1em;margin: -26px auto 0;padding: 0 0 0 140px;}
#course_nav ul {float: left;padding:0; margin:0;}
#course_nav ul li {width:135px;float: left;height: 26px;margin: 0 1px 0 0;z-index: 9999;}
#course_nav ul li a {position:relative; background: url(../img/nav_135.png);color: #DDD;display: block;height: 20px;padding: 6px 0 0;text-align: center;text-decoration: none;}
#course_nav ul li a:hover {background-position: 0 -27px;text-decoration: underline;}
#course_nav ul li a.selected {background-position: 0 -27px;color: #B2D401;}
#course_nav ul li.howtouse a {background: url(../img/nav_135.png);width: 135px;}
#course_nav ul li.howtouse a:hover, #course_nav ul li.howtouse a.selected {background-position: 0 -27px;}
/* leftmenu | index */
#left_menu {width:18%; margin:2% 2% 2% 0; padding-bottom:30px; border:1px solid #ddd; float:left;}
#left_menu b {width:83.5%; float:left; color: #fff;font-size: 14px; font-weight:normal; line-height:1.3em; padding:5px 3% 10px 7%; text-align: left; background:#000;margin:0 0 0.4em 0; }
#left_menu a {width:170px; font-size:13px; float:left; border-bottom:1px solid #fff;text-decoration:none;}
#left_menu a:hover, #left_menu a.selected {color:#888; font-weight:normal; background:none;text-decoration:none; }
#left_menu a.subselected {color:#888; font-weight:normal; background:none;text-decoration:none; }
#left_menu li {padding:0; margin:0; float:left;}
#left_menu ul {list-style:none; margin: 0; padding: 0; vertical-align:top;}
#left_menu ul ul a {width: 150px; padding:5px 5px 5px 10px;text-decoration:underline;}
#left_menu ul ul li {padding:0 0 0 0px; margin:0 0 10px 0; line-height:1.3em;}
#left_menu ul ul ul { float:left; margin: 10px 0 0 0;}
#left_menu ul ul ul li a {width: 140px;padding:5px 5px 5px 20px;font-size: 11px;}





/* table */
table {width: 100%;font-size: 12px;line-height: 1.3em;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
table th {padding:1%;border-left:1px solid #ddd;border-top: 1px solid #ddd;border-spacing:none;}
table td{ padding:1%;border-left:1px solid #ddd;border-top: 1px solid #ddd;border-spacing:none;}
table.css_table {border:none;font-size: 13px;line-height: 1.3em;width: 100%;/*background:url(../img/home_content_bg.png) no-repeat top left;*/}
table.css_table h2 {color:#000;}
table.css_table td{padding:0 1% 0 0; border:none; padding: 2.5% 2%;}


#event-view-cart table { margin:10px 0 0; width:100%; border-collapse:collapse;}
#event-view-cart table .unitCol { padding-left:0; padding-right:10px; text-align:right; }
#event-view-cart table td.subtotal { background-color:#f5f5f5; text-align:right; font-weight:bold; }
table.basic {border:1px solid #eee; border-bottom: none; border-collapse:separate; border-spacing:0 0;}
table.basic th {border-bottom:1px solid #fff; border-right:1px solid #fff; padding:6px 8px; background-color:#e8f1fa; font-size:1.0em; font-weight:bold; text-align:left; vertical-align:bottom;}
table.basic th:last-child {border-right:none;}
table.basic td.item {border-bottom:1px solid #ccc; padding:8px 10px 8px 8px;}
input.button { background:#E1E1E1; margin:10px 0 10px 10px; overflow:visible; margin-right:10px; border-color: #BFBFBF #908D8D #908D8D #BFBFBF; border-style: solid; border-width:1px; padding:1px 0.5em; width:auto !important;color:red; }
input.yellow { background-color:#FC6; }
input.button_red { background-color:#FF0000; color:#FFF;  }


/* jQuery Countdown styles 1.5.8. */
.hasCountdown { border: 1px solid #ccc; background-color: #eee; height:65px; padding:5px }
.countdown_rtl { direction: rtl; }
.countdown_holding span { background-color: #ccc;  }
.countdown_row { clear: both; width: 100%; padding: 0px 2px; text-align: center; }
.countdown_show1 .countdown_section { width: 98%; }
.countdown_show2 .countdown_section { width: 48%; }
.countdown_show3 .countdown_section { width: 32.5%; }
.countdown_show4 .countdown_section { width: 24.5%; }
.countdown_show5 .countdown_section { width: 19.5%; }
.countdown_show6 .countdown_section { width: 16.25%; }
.countdown_show7 .countdown_section { width: 14%; }
.countdown_section { display: block; float: left; font-size: 2em; text-align: center; }
.countdown_amount { font-size: 2em; }
.countdown_descr { display: block; width: 100%; }

/* footer */
#footer {width:100%; height:50px; border-top:1px solid #000;  font-size:11px; line-height:1.3em;padding:10px 0; color:#fff; background:url(../img/footer.png) top left;position:fixed; z-index:999;bottom:0;ine-height:1.3em;}
#footer a {color:#fff;}
.footer_content {width:940px; margin:0 auto;}


/* error text on the register page */
.errorText,.successText {display:inline-block; font-size:13px; margin:5px; padding:6px;	zoom:1;}
.errorText {background:#FFEBEB; border:1px solid #C11818; color:#C11818;}
.successText {background:none repeat scroll 0 0 #E7F8EC; border:1px solid #009900; color:#009900;}

#warning {width:916px; background:#FFFFCC; border:2px solid #FF9900; padding:20px; -moz-border-radius:6px; border-radius:6px; margin:0 auto 20px auto; filter:alpha(opacity=70); -moz-opacity:0.70; -khtml-opacity: 0.70; opacity: 0.70;}
#warning img {margin-right:20px;float:left;}
#warning h1 {color:#FF9900;}
#warning p {font-size:16px;float:left;}
#warning a img  {margin-left:15px; margin-top:-8px;}

/* KAL : just error message box */

.msgbox { float:left; width:96%; color: #000; font-size:11px; font-weight:bold; padding: 10px; margin:5px 0; -moz-border-radius: 6px; border-radius:6px;}
.msgbox.red { border:1px solid #ae0000; background-color: #ffd5d5; }
.msgbox.blue { border:1px solid #0c8dd3; background-color: #d7f2ff; }
.msgbox.yellow { border:1px solid #ff8040; background-color: #ffffc4; }
.msgbox.green { border:1px solid #53a600; background-color: #d5ffaa; } 

/* end of file */
